
.galaxy-btn{
    background-image: url("../../images/index/galaxyBtn/galaxy_bg.png");
    background-color: white;
    background-repeat: no-repeat;
    padding: 1rem 2rem;
    color: #000000;
    font-weight: 600;
    font-size:  1rem;
    border-radius: 8px;
}

@media screen and (max-width: 576px) {
    .galaxy-btn{
        font-size:  2rem;
        padding: 1rem 8rem;
    }

}

@media screen and (min-width: 577px) and (max-width: 991px) {
    .galaxy-btn{
        font-size:  2rem;
        padding: 1rem 3rem;
    }
}